:root {
    --x: 25px;
    --y: 12px;

}
#perso{
    left: var(--x);
    bottom: var(--y);
}

.jump{
    transition: 1s;
    animation-name: jump;
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
    animation-duration: 1s;
}
.fall {
    transition: .5s;
    animation-name: fall;
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
    animation-duration: .5s;
}
@keyframes jump {
0%{bottom: 12px;}
100%{bottom: 150px;}
}
@keyframes fall {
  0%{bottom: 150px;}
    100%{bottom: var(--y);}
}